/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/

"tab.types.settings" = "Paramètres";
"tab.types.tools.library" = "Bibliothèque d'outils";
"tab.types.tutorial" = "Tutoriel";
"tab.types.free_apps" = "Apps gratuites";
"tab.types.about" = "À propos";

"statusBar.title.setting" = "Préférences";
"statusBar.title.userSupport" = "Support utilisateur";
"statusBar.title.update" = "Vérifier les mises à jour";
"statusBar.title.plugin" = "Dossier des plugins";
"statusBar.title.about" = "À propos";
"statusBar.title.quit" = "Quitter";

"not.accessibility.alert.title" = "Accessibilité non activée";
"not.accessibility.alert.info.title" = "En raison des restrictions de contrôle de la confidentialité de macOS, nous avons besoin de votre autorisation pour accéder à l'accessibilité afin de fonctionner correctement. Si l'option existe déjà, décochez-la et cochez-la à nouveau.";
"not.accessibility.alert.ok" = "D'accord";

// update
"New version found" = "Nouvelle version trouvée";


// 到期提醒
"Kind tips" = "Conseils gentils";
"Expire Tips" = "Pour des raisons inconnues, %@ doit être téléchargé à nouveau.";
"Click to download" = "Télécharger maintenant";
"OS Expire Tips" = "%@ n'est pas compatible avec la version système actuelle et doit être mis à jour vers la dernière version pour fonctionner correctement.";
"Click to update" = "Mettre à jour maintenant";



// Accèsibilité
"accessibility.permission.gained" = "Permission d'accessibilité accordée";
"accessibility.permission.not.obtained" = "Permission d'accessibilité";


"get.plugin.title" = "Pour utiliser toutes les fonctionnalités : obtenir les raccourcis clavier de tous les systèmes et programmes actuels. Veuillez cliquer sur 【Obtenir】 pour installer le plugin.";
"get.plugin.button.title" = "Obtenir";



// Free Apps
"FastZip desc" = "Un logiciel de compression performant, doté d'une technologie de compression multithread ultra-performante qui permet d'augmenter votre vitesse de compression de plus de 4 fois.";
"BetterAndBetter desc" = "Un puissant outil de gestes pour souris et trackpad, prenant en charge des centaines de gestes, près d'une centaine de préréglages, de scripts, et améliorant considérablement l'expérience sur Mac.";
"iRightMouse desc" = "L'outil de barre de menus droit de MacOS le plus puissant, offrant une large gamme de fonctionnalités de barre de menus droit, pour améliorer encore davantage votre expérience MacOS.";
"iCopy desc" = "Une puissante combinaison de presse-papiers et de réponses rapides qui en fait un multiplicateur d'efficacité inégalé !";
"iShot desc" = "Outil 10 en 1, capture d'écran, capture d'écran externe, OCR, enregistrement, capture d'écran longue (capture d'écran de défilement), texture, annotation, sélecteur de couleurs, enregistrement d'écran.";
"XApp desc" = "Glisser-déposer en un clic pour désinstaller l'application, proprement et sans aucun résidu !";
"AutoSwitchInput desc" = "Change automatiquement entre le chinois et l'anglais/le clavier en fonction des différentes applications, ce qui améliore considérablement l'efficacité de la saisie.";
"iBar desc" = "Un puissant outil de gestion de la barre de menus sur Mac, prenant en charge la dissimulation des icônes de la barre de menus et leur affichage agrégé, c'est un outil d'installation essentiel.";
"Pane desc" = "Un logiciel de contrôle de taille et de position de fenêtre fractionnée très pratique sur Mac";
"FlyKey desc" = "Double-cliquez sur une touche pour afficher toutes les raccourcis de l'application actuelle, ce qui vous aide à maîtriser rapidement les raccourcis de l'application.";
"All desc" = "Un excellent outil de recherche de fichiers sur Mac, qui trouve instantanément, rapide comme l'éclair !";


"iRightMouse" = "iRightMouse";
"AutoSwitchInput" = "AutoSwitchInput";
"FlyKey" = "FlyKey";




// -------- 系统快捷键数据本地化 -------

"Launchpad & Dock"="Launchpad & Dock";
"Mission Control"="Mission Control";
"Keyboard"="Clavier";
"Input Sources"="Sources de saisie";
"Screen Shots"="Captures d'écran";
"Spotlight"="Spotlight";
"Accessibility"="Accessibilité";
"Contrast"="Contraste";
"All Applications"="Toutes les applications";
"App Shortcuts"="Raccourcis d'application";
"System"="Système";
"Move focus to the menu bar"="Déplacer le focus vers la barre de menus";
"Move focus to the Dock"="Déplacer le focus vers le Dock";
"Move focus to active or next window"="Déplacer le focus vers la fenêtre active ou suivante";
"Move focus to window toolbar"="Déplacer le focus vers la barre d'outils de la fenêtre";
"Move focus to floating window"="Déplacer le focus vers la fenêtre flottante";
"Turn keyboard access on or off"="Activer ou désactiver l'accès au clavier";
"Change the way Tab moves focus"="Modifier la façon dont Tab déplace le focus";
"Turn zoom on or off"="Activer ou désactiver le zoom";
"Zoom in"="Zoomer";
"Zoom out"="Dézoomer";
"Invert colors"="Inverser les couleurs";
"Turn image smoothing on or off"="Activer ou désactiver le lissage des images";
"Increase contrast"="Augmenter le contraste";
"Decrease contrast"="Diminuer le contraste";
"Move focus to next window"="Déplacer le focus vers la fenêtre suivante";

// 屏幕快照
"Save picture of screen as file"="Enregistrer l'image de l'écran sous forme de fichier";
"Copy picture of screen to the clipboard"="Copier l'image de l'écran dans le presse-papiers";
"Save picture of selected area as file"="Enregistrer l'image de la zone sélectionnée sous forme de fichier";
"Copy picture of selected area to clipboard"="Copier l'image de la zone sélectionnée dans le presse-papiers";
"Screenshot and recording options"="Options de capture d'écran et d'enregistrement";

"Mission Control"="Mission Control";
"Application Windows"="Fenêtres d'application";
"Show Desktop"="Afficher le bureau";
"Move focus to the window drawer"="Déplacer le focus vers le tiroir de fenêtre";
"Turn Dock Hiding On/Off"="Activer ou désactiver le masquage du Dock";
"Move focus to the status menus"="Déplacer le focus vers les menus de statut";
"Turn VoiceOver on or off"="Activer ou désactiver VoiceOver";
"Select the previous input source"="Sélectionner la source de saisie précédente";
"Select next source in the Input Menu"="Sélectionner la source suivante dans le menu de saisie";
"Show Dashboard"="Afficher le Dashboard";
"Show Spotlight search"="Afficher la recherche Spotlight";
"Show Finder search window"="Afficher la fenêtre de recherche Finder";
"Move left a space"="Déplacer vers la gauche un espace";
"Move right a space"="Déplacer vers la droite un espace";
"Show Help Menu"="Afficher le menu d'aide";
"Switch to Desktop 1"="Basculer vers le bureau 1";
"Switch to Desktop 2"="Basculer vers le bureau 2";
"Switch to Desktop 3"="Basculer vers le bureau 3";
"Switch to Desktop 4"="Basculer vers le bureau 4";
"Switch to Desktop 5"="Basculer vers le bureau 5";
"Switch to Desktop 6"="Basculer vers le bureau 6";
"Switch to Desktop 7"="Basculer vers le bureau 7";
"Switch to Desktop 8"="Basculer vers le bureau 8";
"Switch to Desktop 9"="Basculer vers le bureau 9";
"Switch to Desktop 10"="Basculer vers le bureau 10";
"Show/Hide Trackpad Handwriting"="Afficher/Masquer l'écriture au trackpad";
"Show Launchpad"="Afficher le Launchpad";
"Show Accessibility controls"="Afficher les contrôles d'accessibilité";
"Show Notification Center"="Afficher le Centre de notifications";
"Turn Do Not Disturb On/Off"="Activer ou désactiver Ne pas déranger";
"Turn focus following on or off"="Activer ou désactiver le suivi du focus";
